@media screen and (max-width:780px) {

/*! responsive-nav.js 1.0.39 by @viljamis */

#nav a.nav-toggle{display:block; font-weight:700; color:#fff!important; height:35px; font-weight:700; line-height:2.3em; text-transform:uppercase; overflow: hidden; background:url(../images/hamburger.gif) no-repeat left center #000;}
#nav a.nav-toggle:hover{text-decoration:none;}

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

}

@media screen and (min-width:780px) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  #nav a.nav-toggle {
    display: none;
  }
}
